IPROFD(8)

NAME
iprofd - Modem-register daemon

SYNOPSIS
iprofd registerfile

DESCRIPTION
iprofd is used to make the modem-register settings of the isdn-ttys AT-emulator permanent and restore them during boot-time. It is usually started from within a rc-script and puts itself into background. If registerfile already exists at startup, all modem-registers are restored from it's contents. After that, iprofd waits for getting a signal from the isdn-subsystem. Every time, a 'AT&W0' command is given at an isdn-tty the isdn-subsystem sends a SIGIO and iprofd reads the current settings of the modem-registers and stores them into registerfile.

AUTHOR
Fritz Elfert <fritz@isdn4linux.de>

SEE ALSO
ttyI (4), isdnctrl (8), isdninfo (4).